
TFA.AddFireSound("Igla.1", "sw/weapons/9k38/motor_fire.wav", CHAN_STATIC )
TFA.AddWeaponSound("Igla.ready", "sw/weapons/9k38/retract.wav")
TFA.AddWeaponSound("Igla.clank", "sw/weapons/9k38/clank.wav")
TFA.AddWeaponSound("Igla.insert", "sw/weapons/9k38/insert.wav")
TFA.AddWeaponSound("Igla.slide", "sw/weapons/9k38/slide.wav")
TFA.AddWeaponSound("Igla.click", "sw/weapons/9k38/click.wav")
TFA.AddWeaponSound("Igla.return", "sw/weapons/9k38/return.wav")
TFA.AddWeaponSound("Igla.draw", "sw/weapons/9k38/draw.wav")
TFA.AddWeaponSound("Igla.holster", "sw/weapons/9k38/holster.wav")
TFA.AddWeaponSound("Stinger.open", "sw/weapons/fim92/deploy.wav")
